Bug 63213 - Video playback in fullscreen mode gives only a stripe of video across the top of the window
Summary: Video playback in fullscreen mode gives only a stripe of video across the top...
Status: CLOSED CANTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: smpeg (Show other bugs)
(Show other bugs)
Version: 9
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-04-11 09:15 UTC by Bill Crawford
Modified: 2008-05-01 15:38 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-02 18:23:25 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Output of "xvinfo" (1.93 KB, text/plain)
2002-04-11 09:15 UTC, Bill Crawford
no flags Details

Description Bill Crawford 2002-04-11 09:15:01 UTC
Description of Problem:
Either plaympeg or xmms, when attempting to playback video in fullscreen mode,
give a stripe of video across the top of the video area, leaving a large blue
(colour key) area with no image.  Could in theory be an issue with the Xv
component of the mga video driver in XFree86, but xine plays back in fullscreen
with no obvious problems.  Video image fills about a quarter of the available
window, and depending on what tools are used to play back, sometimes that is
only half the image (the lower half).

Version-Release number of selected component (if applicable):

[bill@pikachu bill]$ rpm -q smpeg smpeg-xmms xmms XFree86
smpeg-0.4.4-9
smpeg-xmms-0.3.4-6
xmms-1.2.7-1
XFree86-4.2.0-6.60

Comment 1 Bill Crawford 2002-04-11 09:15:34 UTC
Created attachment 53384 [details]
Output of "xvinfo"

Comment 2 Bill Crawford 2002-04-11 09:22:54 UTC
Correction: with xmms, the video is half-height, but otherwise complete.  With
"plaympeg --fullscreen" (which actually doesn't fill the screen) I see only
about half of the video image.


Comment 3 Bill Nottingham 2006-08-05 03:02:01 UTC
Red Hat apologizes that these issues have not been resolved yet. We do want to
make sure that no important bugs slip through the cracks.

Red Hat Linux 7.3 and Red Hat Linux 9 are no longer supported by Red Hat, Inc.
They are maintained by the Fedora Legacy project (http://www.fedoralegacy.org/)
for security updates only. If this is a security issue, please reassign to the
'Fedora Legacy' product in bugzilla. Please note that Legacy security update
support for these products will stop on December 31st, 2006.

If this is not a security issue, please check if this issue is still present
in a current Fedora Core release. If so, please change the product and version
to match, and check the box indicating that the requested information has been
provided.

If you are currently still running Red Hat Linux 7.3 or 9, please note that
Fedora Legacy security update support for these products will stop on December
31st, 2006. You are strongly advised to upgrade to a current Fedora Core release
or Red Hat Enterprise Linux or comparable. Some information on which option may
be right for you is available at http://www.redhat.com/rhel/migrate/redhatlinux/.

Any bug still open against Red Hat Linux 7.3 or 9 at the end of 2006 will be
closed 'CANTFIX'. Again, if this bug still exists in a current release, or is a
security issue, please change the product as necessary. We thank you for your
help, and apologize again that we haven't handled these issues to this point.


Comment 5 Bill Nottingham 2007-01-02 18:23:25 UTC
Red Hat Linux 7.3 and Red Hat Linux 9 are no longer supported by Red Hat, Inc.
f you are currently still running Red Hat Linux 7.3 or 9, you are strongly
advised to upgrade to a current Fedora Core release or Red Hat Enterprise Linux
or comparable. Some information on which option may be right for you is
available at http://www.redhat.com/rhel/migrate/redhatlinux/.

Closing as CANTFIX.


Note You need to log in before you can comment on or make changes to this bug.